RubyGems Navigation menu

w3c_validators 1.3.4

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versions:

  1. 1.3.5 - March 07, 2020 (78,5 ko)
  2. 1.3.4 - August 13, 2018 (78 ko)
  3. 1.3.3 - June 29, 2017 (78 ko)
  4. 1.3.2 - January 21, 2017 (78 ko)
  5. 1.3.1 - December 18, 2016 (78 ko)
Voir toutes les versions (14)

Dépendances de Runtime (2):

  • json >= 1.8
  • nokogiri ~> 1.6
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Alex Dunae

    Total de contrôle SHA 256:

    a8dde8df4a071d3fd4d1341f3c6e24f671270176a748a0721ec48f82149f04d9

    Total de téléchargements 1 377 976

    Pour cette version 347 845

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: ~> 2.0

    Liens: